Create a value backfill job
Requires ADMIN. One active job per project (409 otherwise).
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectId
required
string
Project (tenant) identifier. Row-level tenant isolation is enforced on every query.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
from
required
ISO start (aliases fromTime).
string
to
required
ISO end (aliases toTime); must be after from.
string
windowSizeMinutes
integer
eventNames
Array<string>
Responses
Section titled “Responses”Created job.
Media typeapplication/json
object
job
object
key
additional properties
any
Invalid time window / window size / eventNames.
Media typeapplication/json
object
error
required
Human-readable error message.
string
message
string
Examplegenerated
{ "error": "example", "message": "example"}Not authenticated (401 via requireAuthenticated) or insufficient project role (403).
Media typeapplication/json
object
error
required
Human-readable error message.
string
message
string
Examplegenerated
{ "error": "example", "message": "example"}A queued/running backfill already exists for the project.
Media typeapplication/json
object
error
required
Human-readable error message.
string
message
string
Examplegenerated
{ "error": "example", "message": "example"}